Subject: Recommending the 'Tao of the IETF' to your WG members

From: Paul Hoffman <[email-masked]>
Date: Mon, 12 Jun 2006 10:38:10 -0700

Greetings again. If you have been suggesting that newbies in your WG 
coming to their first IETF read the 'Tao of the IETF', there is now a 
new official version. Feel free to point them at 
<http://www.ietf.org/internet-drafts/draft-hoffman-taobis-08.txt>, 
which has just been approved as an Informational RFC to replace the 
old Tao.

--Paul Hoffman, Director
--VPN Consortium